IBANK - PROJECT - Defect #30

[Full-App 560] uandnyanawuauu Tnwariitiuinasnia hiluaaslu CA Tignaas

18/02/2021 10:48 - Anonymous

o

anug: Test : Done L3N 18/02/2021
anuaa: High IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

http://10.128.13.61:8244/fullapplication/edit/CA00008-210218-00014#
Fullapplication Edit 530051 : dniny d@aisciady
Version: 5.68 14-02-2564

30/04/2025

1/4



http://10.128.13.61:8244/fullapplication/edit/CA00008-210218-00014

@ ruiopplication Edit 530051 : aws amlsass

niludmaduda CIF No.

Juitasiatudiza wlpmaiuiasans

suadwda (TH) WlATUsWIAE/ Huunh

P oo s
Uszinmautdandaanis wasnsdwi-iiadia

P -
'.I-ll.\l'l.lﬁlll.'ﬁﬂﬁ'ﬂil “@unu

wasinsdwni-iladia

48

A
FrnfidasnisTdusnns amaldn
1. Audadaanineg 6.Underwriting Criteria
2. Auviiaisaninns aniluviens 7.Covernats
a s - e s
3. dudailiianndoags 8.idnmAad
4 AuilagsAnviasains=ia 9. hignAudsdeauLaTas AdauiaNSIUdaNTA

asatAmiugna 1 {KYC/CDD)

5.Credit Guideline

AuULHin Juaduiiia FIHANINAgSHa Financia asragauuarhiAI

Usmanyseiufs (aenzva) wanysyiu HAVARLTETU Useiiunanyseiu/dseAudndfa A enaEiuEu

ananduudyuLau

dsin szian sianzBae AGnssy file Actions

dnyaneaiEyuas il

Uszan™

[ EEGH

=

Nssy

File - 5
Choose Files | No file chosen

o 124 ©

e Uszian [HEEGAT Hanssu file Actions

1 yaRaAlsETu ug 576 agIagu Frandlszau (Haddhlseiu) Lanasuiuy. pdf P X

30/04/2025 2/4




= rp_CorpFullCA 4 /12 —  156% 4 H]

o FUIANTD RN
uvindszinslne
ISLAMIC BANK OF THAILAND » oukle; (sl o0

TazlBuariuANMuENETLWY 2

"fyrmﬁoe‘" 9

o o H o a af o af aa
szinn el lyrymu,umqm (L’ﬁuﬂ??ﬂ'lﬂi:ﬂ%f TI']‘SIE'H&YI‘H / MTNALEANT) wanIsy

)
&

x a . o &
Qﬂﬂamﬂ‘s:nu HIUDRHLFUUATIN

Wy 8374l a3I0FY yaaaATlsziu

SURBUARWAY

b4 -
yanafszni

M
&

o & a &
wqﬂi:am ! ﬂ'J']Z.ITII.ﬂ%lHI'I’ﬁ'IIaﬂ‘NH

VaBUAT 2alwi
1 fIunduTSAINAANAI

[ - o 4 = ' LA e w
2 Eﬂ&l’ﬁ'ﬂﬂiNﬂitl.l.ﬂl.ﬂuﬂﬂLla:Nan’]‘lﬁ"ﬂI.I.’ilﬂl.l.ﬂ‘i{l‘l‘v'\ﬂﬂﬂﬁ'ﬂs}"(ﬂ

o oA e a W e © W e o e . A& . -

1590

#1 - 18/02/2021 10:48 - Anonymous

- un clipboard-202102181819-7zhkc.png added
- unu clipboard-202102181819-hd9hk.png added
- un¥ clipboard-202102181820-bhs0g.png added

#2 - 19/02/2021 07:48 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 19/02/2021 07:48 - Chom-Nattanicha Phedpo
- unw clipboard-202102191520-xIskd.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
unlm3susosuaing

#4 - 19/02/2021 07:48 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 19/02/2021 07:49 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Test : Todo

- waunn1e i changed from Chom-Nattanicha Phedpo to Anonymous

#6 - 19/02/2021 07:53 - Anonymous

- dnmue changed from Test : Todo to Test : Doing

#7 - 19/02/2021 07:54 - Anonymous

- unu clipboard-202102191525-azqax.png added

- dame changed from Test : Doing to Test : Done
